
/*############################################################################*/
/* RIDEFINIZIONE TAG */
body
{
  margin: 0 0 0 0; padding: 0 0 0 0; border: 0;
  font-size: 11px;
  font-family: verdana, arial;
  background: url("./images/decoGlobalPattern.jpg") top left repeat;
  color: #505050;
}
a, a:visited { color: #262626; }
a:hover { color: #b32e63; }
img { margin: 0 0 0 0; padding: 0 0 0 0; border: 0; }
p { border: 0;  margin: 4px 0 4px 0; margin: 0 0 0 0; }

input, textarea { background-color: aliceblue; border: 1px solid #4071b5; }
textarea { height: 350px; width: 450px; }

/*############################################################################*/
/* CLASSI GENERICHE */
.cNoMPB { margin: 0 0 0 0; padding: 0 0 0 0; border: 0; }
.cSiteWidth { width: 746px; }
.cAutoMargin { margin: auto; }
.cSpacer { height: 6px; }
.cBigSpacer { height: 25px; }
.cBlueTxt { color: #4071b5; }
.cSmallTxt { font-size: 9px; }
.cClearInline { clear: both; }

.cDebug { border: 1px solid red; }
/*############################################################################*/
/* CLASSI SPECIALIZZATE */
.cTopPattern { background: url("./images/decoTopPattern.jpg") top left repeat-x;  }
.cBodyDiv { width: 100%; height: 746px; text-align: center;  position: relative; }

.cHeader { background: url("./images/decoHeader.jpg") top center no-repeat; height: 78px; }

.cServiceMenu { background: url("./images/decoServiceMenu.jpg") top center no-repeat; height: 30px; text-align: right; }
.cServiceMenu p { padding: 8px 12px 0 0; }
.cServiceMenu p a, .cMainMenu p a:visited { font-size: 12px; color: #3761b1; margin: 0 6px 0 6px; text-decoration: none; font-weight: bold; }
.cServiceMenu p a:hover { color: white; }
.cServiceMenu p a.cCurrent { text-decoration: underline; }

.cMainMenu { background: url("./images/decoMainMenu.jpg") top center no-repeat; height: 29px;  overflow: visible; text-align: center; }
.cMainMenu p { padding: 4px 0 0 0;  text-align: center; }
.cMainMenu p a, .cMainMenu p a:visited { font-size: 14px; color: white; margin: 0 12px 0 12px; top: 15px; text-decoration: none; font-weight: bold; }
.cMainMenu p a:hover { color: #b32e63; }

.cBody { background: url("./images/decoBodyPattern.jpg") top center repeat-y;  position: relative; }
.cInnerBody { padding: 8px; text-align: left; }

.cBody p { border: 0;  margin: 8px 8px 10px 8px; text-align: justify; }
.cBody h1 { border: 0;  margin: 8px 0px 10px 0px; color: #84a6ce; font-size: 25px; font-family: arial narrow, arial; font-weight: normal; text-align: left; }
.cBody h2 { border: 0;  margin: 10px 0px 4px 0px; color: #b32e63; font-size: 12px; text-align: left; }

.cFooter { background: url("./images/decoFooter.jpg") top center no-repeat; height: 6px;  position: relative; }


/*############################################################################*/
/* CLASSI BOX ROUND BORDER */

.cRBox { filter: Alpha(Opacity=80); background: transparent; margin:1em; width: 500px; }

.cRBoxTop, .cRBoxBottom {display:block; background:transparent; font-size:1px;}
.cRBoxPart1, .cRBoxPart2, .cRBoxPart3, .cRBoxPart4 {display:block; overflow:hidden;}
.cRBoxPart1, .cRBoxPart2, .cRBoxPart3 {height:1px;}
.cRBoxPart2, .cRBoxPart3, .cRBoxPart4 {background:#e7f0ff; border-left:1px solid #9c9c9c; border-right:1px solid #9c9c9c;}
.cRBoxPart1 {margin:0 5px; background:#9c9c9c;}
.cRBoxPart2 {margin:0 3px; border-width:0 2px;}
.cRBoxPart3 {margin:0 2px;}
.cRBoxPart4 {height:2px; margin:0 1px;}

.cRBoxContent {display:block; background:#e7f0ff; border:0 solid #9c9c9c; border-width:0 1px; padding: 0px;}
.cRBoxContent p { border: 0;  margin: 6px 6px 0px 6px; text-align: justify; }
.cRBoxContent h1 { border: 0;  margin: 0px 6px 6px 6px; color: #84a6ce; font-size: 25px; font-family: arial narrow, arial; font-weight: normal; text-align: left; }
.cRBoxContent h2 { border: 0;  margin: 0px 6px 6px 6px; color: #b32e63; font-size: 12px; text-align: left; }

.cBOX_Square { filter: Alpha(Opacity=80); background-color: #e7f0ff; border: 1px solid #9c9c9c; margin: auto; }

/*############################################################################*/
/* CLASSI SCHEDE E IMPAGINAZIONE */
.cScheda_L { background-color: #c9dde9; width: 330px; margin: 0 0 0 3px; padding: 6px 6px 6px 0px;   float:left; text-align: left; }
.cScheda_L h1, .cScheda_L h2, .cScheda_L p { padding: 0 0 0 6px;  }
.cScheda_R { background-color: #deeaf1; width: 383px; padding: 6px 6px 6px 6px;   float:left; text-align: justify; }
.cScheda_BKG { background: url("./images/decoSchedeBkg.gif") top center repeat-y; }
.cBigBkg { text-align: center; background: url("./images/decoBigBkg.jpg") center center no-repeat; width: 737px; height: 409px; padding: 0 0 0 0; margin: 0 0 0 0; overflow: hidden; }


/*############################################################################*/
/* DROPDOWNMENU */

.cDDMenu { margin: auto;  position: relative;}
.cDDMenu, .cDDMenu ul { display: inline; z-index: 100; margin: auto; padding: 0; list-style-type:none; list-style-position:outside; position:relative; line-height:20px; }
.cDDMenu a { display:inline; padding:0px 5px; color: white; text-decoration:none; font-size: 13px; font-weight: bold; }
.cDDMenu a.cCurrent { text-decoration: underline; }
.cDDMenu p {  width:200px; height:auto; float:left; font-weight:normal; background-color:#4f8386; display:inline; padding:0px 5px; color: white; font-size: 10px; }

.cDDMenu a:hover { background-color: #4f8386; color: white; }
.cDDMenu li { width: 200px; display:inline; position:relative; }
.cDDMenu ul { position:absolute; display:none; width:200px; top: 14px; text-align: left;  }

.cDDMenu li ul { line-height: 22px; left: 0px;}
.cDDMenu li ul li { float:left; }
.cDDMenu li ul a { width:200px; height:auto; float:left;  background-color:#69a0a8; border-bottom: 1px solid #4f8386; font-size: 11px; font-weight: normal;}
.cDDMenu li ul a:hover { background-color: #9ba8f9; }
.cDDMenu ul ul { top: auto; }
.cDDMenu li ul ul { left: 200px; margin:0px 0 0 10px; line-height: 18px; }


.cDDMenu li:hover ul ul, .cDDMenu li:hover ul ul ul, .cDDMenu li:hover ul ul ul ul { display:none; }
.cDDMenu li:hover ul, .cDDMenu li li:hover ul, .cDDMenu li li li:hover ul, .cDDMenu li li li li:hover ul { display:block; }


ul#id_ddmenu > li:nth-child(2) > ul > li:first-child > ul li:nth-child(3) {
  display: none;
}

